{
  "verseBefore": "Pãq anãq sơvan hũ ia tơsìq krơh drơh yơu krơh sơđah kòq, pãq khrãh pãq gah tòpdar sơvan, hũ pàq drơi anàq asỡq, pãq anãq pãq hadơi pơnõq nhũ hũ lu mơta. ",
  "verseAfter": "Pãq anãq sơvan hũ ia tơsìq sơdah, drưh yơu chai kràc. Dòq pãq khrah sơvan sì wĩt dar sơvan la pàq drơi anàq asỡq, mơta vãq rùp, gãm pãq halơu sì pãq hadơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-04T02:28:44.957Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
